Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 07:26:45 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohammed riyaz                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mohammed Riyaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6277428887 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:02 AM, 08th Mar                   krishan                   Hi there, welcome back.           11:03 AM, 08th M
 ar                     mohammed riyaz                    Hi - Please check and update the order no of 6277428887 and 62777080088           11:04 AM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           11:04 AM, 08th Mar                   krishan                   first one is in transit           11:05 AM, 08th Mar                   krishan                   and we will escalate this issue to courier team as we see till now you have not received the order           11:06 AM, 08th Mar                   krishan                   2nd order is not valid kindly check and share valid order number           11:06 AM, 08th Mar                     mohammed riyaz                    6277708008           11:11 AM, 08th Mar                   krishan                   thank you           11:11 AM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           11:11 AM, 08th Mar  
                    mohammed riyaz                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/0114e4467592b3344a0130bf5a84df36a098b42f/743b2212f141660a2200188981ce293caaa4be2f/b6a110f3bdae08aa629bd61e3ac96e59e11dcfb8           11:12 AM, 08th Mar                     mohammed riyaz                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/0114e4467592b3344a0130bf5a84df36a098b42f/743b2212f141660a2200188981ce293caaa4be2f/ff6433ca31eadbf2bdfddf967e313ea5fe5bfba5           11:12 AM, 08th Mar                     mohammed riyaz                    Please see attachment its mentioned one order is delivered and the other is attempted to deliver I didn't received any call from your courier partner           11:13 AM, 08th Mar                     mohammed riyaz                    I haven't received the parcel    
        11:13 AM, 08th Mar                   krishan                   6277708008 this order has been delivered to you .           11:17 AM, 08th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           11:20 AM, 08th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:26 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208389